/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
/*     .woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product { width: 25% !important; } */


@media (max-width: 768px) {    
    .floating-chatbox {
        left: 200px;
        right: 20px!important;
    	top: 80%;
        bottom: 20px;
        transform: none;
        width: 180px;
		padding: 10px;
    }
	.floating-chatbox-title {
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 5px;
    color: #111;
	}
	.floating-chatbox p {
    margin: 0 0 7px;
    font-size: 10px;
    color: #333;
	}
	.mfn-cookies-popup {
    display: flex;
    flex-direction: column;
    position: fixed;
    box-sizing: border-box;
    padding: 15px;
    left: 50%;
    top: 41%;
    width: 750px;
    max-width: calc(100% - 40px);
    transform: translate(-50%, -50%);
    z-index: 9999;
    border-radius: 8px;
    color: var(--mfn-gdpr2-container-text-color);
    background-color: var(--mfn-gdpr2-container-bg);
    box-shadow: 6px 30px 60px 0px rgba(0, 0, 0, .18);
    height: 80%;
	}
	.mfn-cookies-wrapper p {
    margin: 0 0 15px;
    font-size: 12px;
}
}